Package Installation Issue with Umbraco 7.2.3

Unfortunately we have found another issue with package installation in Umbraco 7.2.3.

We have notified Umbraco of the issue and the fix will be released against Umbraco 7.2.4.

You can see more information on this at:

Until this is resolved our version 7 themes should be installed against Umbraco 7.2.1:


comments powered by Disqus

Get started today

Join thousands of agencies, freelancers, enterprises & start ups worldwide who use uSkinned Umbraco themes to deliver results.